<!--<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Wings Mobile - Oficina Virtual </title>
        <link href="img/favicon.ico" rel="shortcut icon" />
        <link th:href="@{/css/bootstrap.min.css}" rel="stylesheet">
        <link th:href="@{/css/pnotify.css}" rel="stylesheet">        
        <link th:href="@{/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/pace.min.css}" rel="stylesheet" type="text/css">
        <link th:href="@{/css/custom.css}" rel="stylesheet">
    </head>

    <body>

        <div id="wrapper">
            <div id="page-wrapper">
                <div class="row" id="ui-view">                    -->

                    <div class="col-md-12">
                        <div class="col-middle">
                            <div class="text-center" th:if='${errorMap != null}'>                                
                                <p class="float-left display-3 mr-4" th:text="${errorMap.status}">500</p>
                                <h5 class="pt-3" th:text="${errorMap.error}">Houston, we have a problem!</h5>
                                <p class="text-muted" th:text="${errorMap.message}">The page you are looking for is temporarily unavailable.</p>
                            </div>
                        </div>
                    </div>

<!--                </div>                
            </div>
        </div>

        <script th:src="@{/js/jquery.min.js}"></script>
        <script th:src="@{/js/bootstrap.min.js}"></script>        
    </body>

</html>-->
